Package org.apache.sysds.hops.recompile

# Class LiteralReplacement

java.lang.Object
org.apache.sysds.hops.recompile.LiteralReplacement

public class LiteralReplacement extends Object

## Constructor Summary

Constructors
Constructor
Description
`LiteralReplacement()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LiteralReplacement

public LiteralReplacement()